echo off
type readme.doc
pause
md c:\fltsim5
copy setup.exe c:\fltsim5
copy setup.ovl c:\fltsim5
disk1 c:\fltsim5
echo                         ****************************
echo                         ******* Insert Disk2 *******
echo                         ****************************
pause
disk2a c:\fltsim5
disk2b c:\fltsim5
c:
cd\fltsim5
type a:\setup.txt

